/**
 */
export default class ApplicationsAccess {
    static minify(access: any): any;
    static restore(access: any): any;
    constructor({ access, value }?: {
        value: boolean;
    });
    access: any;
    getAccess(): any;
}
